* { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
html {
overflow-y: scroll;
}

/*
	html5 header
*/

header {
	border-bottom:1px solid #E0E0E0;
padding:20px 0 20px 0;
}

/* header  */

header ul.main {
padding:0;
margin:0;
list-style:none;
text-align:center;
}

header ul.main li {
text-indent:-999em;
width: 310px;
height: 60px;
background:url(../img/logo.gif) center center no-repeat;
display:inline-block;
}

header a {
display:block;
width:264px;
height:57px;
}

/* cart */
.cart {position:fixed; z-index:30; top:0;}
.cart a { padding:10px; background:rgba(225,225,225,0.7); font-size:0.6em; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; text-decoration:none; -webkit-box-shadow:0 0 15px rgba(225, 225, 225, 0.7); -moz-box-shadow: 0 0 15px rgba(225, 225, 225, 0.7); box-shadow:0 0 15px rgba(225, 225, 225, 0.7); }

.cart ul { margin:0; padding:0; list-style:none;}
.cart li { margin:0; padding:0; }

/*
	main navigation
*/

.navigation {
		border-bottom:1px solid #E0E0E0;
width:100%;
margin-top:5px;
margin-bottom:10px;
text-align:center;
}

.navigation ul, footer ul {
padding:0;
margin:0;
list-style:none;
float:right;
text-transform:uppercase;
}

.navigation ul {
display:inline-block;
float:none;
}

.navigation li, footer li {
float:left;
margin-left:10px;
}

.navigation li {
	margin-left:30px;
	font-size:0.9em;
}

.navigation a {
padding:10px;
display:block;
font-size:0.8em;
color:black;
text-decoration:none;
padding-top: 15px;
}

/*
	main items
*/

.home-page div[role=main] {
margin-top:20px;
}

.shopitem:first-child {margin:0;}
.shopitem {
width:199px;
text-align:center;
position:relative;
overflow:hidden;
float:left;
margin-left:20px;
}

.shopwrapper {
width:856px;
margin:auto;
}

.shopitem a { display:block; }

.soldout {
position:absolute;
top:0;
width:100%;
padding:2px;
background: rgba(255, 0, 0, 0.4);
color:#fff;
}

/* 
	contact page
*/

.field {
width:100%;
padding:10px;
font-size:12px;
display:block;
margin-bottom:10px;
outline:0;
border:1px solid #ACACAC;
}
.field:focus {
border:1px solid #E0E0E0;
}
#user-comment {
height:100px;
}
#submit {
width: 146px !important;
padding: 3px 6px;
float:right;
background: #E0E0E0;
border: none;
text-align: center;
font-size: 10px;
color: white;
text-transform: uppercase;
}

/*  */

.products, .gallery {
}
.products a, .gallery a {
display:block;
float:left;
margin-right:10px;
margin-bottom:10px;
}


/*
	top slider
*/

.slider {
width:960px!important;
}


/*
	html5 footer
*/

footer a:hover {border-bottom:1px solid black;}
footer a {text-decoration:none; padding-bottom:2px;}
footer li:after { margin-left:5px; content:"\2022"; color:grey; font-size:0.6em; }
footer li:last-child:after { margin-left:0; content:""; }

footer {
border-top:1px solid #E0E0E0;
border-bottom:1px solid #E0E0E0;
margin-top:20px;
margin-bottom:20px;
padding:10px;
padding-bottom:0px;
margin-bottom:10px;
font-size:0.8em;
}
/*
Skin Name: Nivo Slider Light Theme
Skin URI: http://nivo.dev7studios.com
Description: A light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-light.slider-wrapper {
    background: #fff;
}
.home-page .theme-light.slider-wrapper  {
    padding-bottom: 30px;
}
.theme-light .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;
}
.theme-light .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-light .nivoSlider a {
	border:0;
	display:block;
}
.theme-light .nivo-controlNav {
	text-align: center;
	padding: 0;
	position: absolute;
	z-index: 10;
	bottom:-36px;
	display:block;
	width:100%;
}
.theme-light .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-light .nivo-controlNav a.active {
	background-position:0 100%;
}
.nivo-directionNav{
display:none!important;
}
.home-page-page .nivo-directionNav {
	display:block!important
}
.theme-light .nivo-directionNav a {
	display:block!important;
	width:30px;
	height:30px;
	background: url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	bottom: -36px;
	z-index: 11;
}
.theme-light .nivo-directionNav a:hover {
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-light a.nivo-nextNav {
	background-position:160% 50%;
	right:0px;
}
.theme-light a.nivo-prevNav {
    background-position:-60% 50%;
    left: auto;
	right: 35px;
}

.theme-light .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-light .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-light .nivo-caption a:hover {
    color:#fff;
}

.theme-light .nivo-controlNav.nivo-thumbs-enabled {
	width: 80%;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* Store Styles */

.product a {
	text-decoration:none;
}
.product a:hover {
	text-decoration:underline;
}

#product_page ul{
padding: 0;
margin: 0;
list-style: none;
}
#product_page ul li {
float: left;
list-style: none;
display:block;
width:250px;
height:380px;
overflow:hidden;
margin-left: 30px;
margin-right: 40px;
margin-bottom:20px;
text-align: center;
}

.product {
	font-size: 0.9em;
}

#product_detail_image {
float:left;
width:500px;
}#product_detail_image a {
float:left;
}
#product_thumbs {
float:left;
margin: 0;
padding: 0;
max-width:50px;
}
.thumnail-a { margin-bottom:10px; margin-left:10px;max-width:50px; }
#product_thumbs li {list-style:none; margin:0; padding:0;
}
#product_detail_info {
float:right;
margin-right: 67px;
width:380px;
}
.default_image {
max-width: 400px;
margin:auto;
}
#product_options, #add_cart {
float:left;
}
.options {
	margin-right:5px;
	margin-left:0;
}

.sold-out-product {
display:none!important;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}
.sale-product-home {
display:none!important;
}
#add_cart button, a.cartbutton {
	border:0;
	border-radius:3px;
	background:#CF3238;
	color:#fff;
	padding: 6px 10px;
	margin-right:5px;
	font-size: 0.8em;
	text-decoration:none;
	-webkit-transition-property:background;  
	-webkit-transition-duration: 0.2s;  
	-webkit-transition-timing-function: linear;  
}
#add_cart button:hover, a.cartbutton:hover {
	background:#AF1E23;
}
select {
	margin:3px;
	margin-left:0;
}
.social-network {
	display:block;
	margin-top:10px;
}
.social-network .fb_iframe_widget {
	position:static;
	display: block;
	float:left;
	margin-right:10px;
}
.social-network .twitter-share-button.twitter-count-horizontal { float:left; }
h1 {
text-transform: capitalize;
}
.sale-head {
color:#B61111!important;
}

/* --- */
.line-picker {
	margin-left:220px;
}
.line-picker .product {
	margin:0!important;
	padding:0;
}

* {
	font-family: 'Rambla', sans-serif!important;
}

.social-networking-replace ul {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}

.social-networking-replace ul li {
	float:left;
	background:url(../img/social-networks.gif);
	width:25px;
	height:29px;
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position: relative;
	top: -5px;
}
.social-networking-replace ul li a {
	display:block;
	height:30px;
	width:100%;
	overflow:hidden;
}
.facebook {
}
.twitter {
	background-position:-37px 0!important;
}
.youtube {
	background-position:-79px 0!important;
	width: 54px!important;
}
.instagram-2 {
	background-position:26px 0!important;
}
/* cart */

.related_products img{max-width:100px;max-height:100px}#cart_page,.custom_page,#contact_page{display:block;height:auto;width:100%}.cart_item,.cart_item_single{position:relative;height:50px;padding:10px}.cart_item p,.cart_item_single p,#cart_empty p{font-size:1.1em;line-height:1.3em}.cart_left{float:left;width:70%}.cart_left label p{display:table-cell;height:50px;vertical-align:middle;margin:0;font-weight:700}.cart_right{float:left;width:28%}.cart_item_image{display:block;float:left;overflow:hidden;text-align:center;width:60px;min-width:60px;max-width:20%}.cart_item_image a{display:block;width:50px;height:50px;text-indent:100%;overflow:hidden;white-space:nowrap;background-position:center;background-repeat:no-repeat}.cart_item_details{float:left;height:50px;width:60%;min-width:60%;max-width:60%;margin:0}.cart_item_title{display:block;overflow:hidden;font-weight:700;max-height:30px}.cart_item_title a{display:inline-block}.cart_item_qty{float:right;width:20%;min-width:20%;max-width:20%}.cart_item_qty input[type='text']{float:right;height:10px;width:20px;text-align:center;margin:8px 0 0}#cart_discount_input input{float:right;height:10px;width:120px;text-align:left;text-transform:uppercase;margin:8px 0 0 10px}#cart_shipping_select select{float:right;width:auto;margin:15px 0 0 10px}.cart_item_price{display:inline-block;float:left;margin-left:10px}.cart_item_remove{height:23px;padding:12px 0 10px}.cart_left .cart_total_label{position:relative;width:100px;height:33px}.cart_left .cart_total_label p{display:block;position:absolute;bottom:0;height:auto;width:100px;text-align:right;margin:0;font-weight:700}.cart_total{display:block!important;position:relative;margin:0;height:30px!important}.cart_total #total_price{display:block;position:absolute;bottom:0;font-size:1.8em;font-weight:700}#total_plus_shipping{display:block;margin:3px 0;font-weight:400;font-style:italic;font-size:1.1em}#cart_button_checkout{margin:10px 0 0 10px}.cart_left label,.cart_item_remove .circle{float:right}#cart_items li:last-child,#contact_form ul li:last-child{border:none}.cart_item_details p,.cart_item_price p{display:table-cell;vertical-align:middle;height:50px}.fancybox-tmp iframe,.fancybox-tmp object{vertical-align:top;padding:0;margin:0}.fancybox-wrap{position:absolute;top:0;left:0;z-index:1002}.fancybox-opened{z-index:1003}.fancybox-inner{width:100%;height:100%;padding:0;margin:0;position:relative;outline:none;overflow:hidden}.fancybox-error{color:#444;font:14px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;margin:0;padding:10px}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top}.fancybox-image{max-width:100%;max-height:100%}.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../../themes/sidecar/images/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:1010}.fancybox-close{position:absolute;top:15px;right:-15px;width:23px;height:23px;cursor:pointer;z-index:1004;background-position:-6px -5px}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(../../themes/sidecar/images/blank.gif);z-index:1003}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:23px;height:23px;margin-top:-18px;cursor:pointer;z-index:1003;visibility:hidden}.fancybox-prev span{left:20px;background-position:-5px -42px}.fancybox-next span{right:20px;background-position:-5px -80px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;padding:0;overflow:visible;visibility:hidden}#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:1001;background:#000}.fancybox-title{visibility:hidden;font:normal 13px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:1005}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:1003;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{margin-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}


/* read my tweet */
/* BLACK
----------------------------------------------------------------------------------------------------*/
.rmtwrapper.black {
	background: url(black.png) repeat-x 0 -60px;
}
.rmtwrapper.black .rmtlogo {
	background: url(black.png) no-repeat 0 0;
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:200px;
}
.rmtwrapper.black .rmtfadeleft {
	background: url(black.png) no-repeat 0 -120px;
}
.rmtwrapper.black .rmtfaderight {
	background: url(black.png) no-repeat -85px -120px;
}
.rmtwrapper.black .rmtname a {
	color: #000;
}
.rmtwrapper.black .rmtdate {
	color: #999;
}
.rmtwrapper.black .rmtmessage {
	color: #000;
}
.rmtwrapper.black .rmtmessage a {
	color: #000;
	text-decoration:underline;
}

/* WHITE
----------------------------------------------------------------------------------------------------*/
.rmtwrapper.white {
	background: url(http://www.jiltedroyalty.com/css/white.png) repeat-x 0 -60px;
}
.rmtwrapper.white .rmtlogo {
	background: url(http://www.jiltedroyalty.com/css/white.png) no-repeat 0 0;
}
.rmtwrapper.white .rmtfadeleft {
	background: url(http://www.jiltedroyalty.com/css/white.png) no-repeat 0 -120px;
}
.rmtwrapper.white .rmtfaderight {
	background: url(http://www.jiltedroyalty.com/css/white.png) no-repeat -85px -120px;
}
.rmtwrapper.white .rmtname a {
	color: #999;
}
.rmtwrapper.white .rmtdate {
	color: #339cd5;
}
.rmtwrapper.white .rmtmessage {
	color: #666;
}
.rmtwrapper.white .rmtmessage a {
	color: #444;
}

/* BLUE
----------------------------------------------------------------------------------------------------*/
.rmtwrapper.blue {
	background: url(http://www.jiltedroyalty.com/css/blue.png) repeat-x 0 -60px;
}
.rmtwrapper.blue .rmtlogo {
	background: url(http://www.jiltedroyalty.com/css/blue.png) no-repeat 0 0;
}
.rmtwrapper.blue .rmtfadeleft {
	background: url(http://www.jiltedroyalty.com/css/blue.png) no-repeat 0 -120px;
}
.rmtwrapper.blue .rmtfaderight {
	background: url(http://www.jiltedroyalty.com/css/blue.png) no-repeat -85px -120px;
}
.rmtwrapper.blue .rmtname a {
	color: #fff;
}
.rmtwrapper.blue .rmtdate {
	color: #339cd5;
}
.rmtwrapper.blue .rmtmessage {
	color: #516165;
}
.rmtwrapper.blue .rmtmessage a {
	color: #50737b;
}


/* ELEMENTS
----------------------------------------------------------------------------------------------------*/
.rmtwrapper {
	font-family: Helvetica Neue,Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif;
	font-size: 11px;
	height: 60px;
	position:relative;
	/* CSS 3 ROUNDED CORNERS
	--------------------------*/
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
		border-top:1px solid #E0E0E0;
		border-bottom:1px solid #E0E0E0;
}
.rmtwrapper .rmtlogo {
	float: left;
	width: 170px;
	height: 60px;
	
	/* CSS 3 ROUNDED CORNERS
	--------------------------*/
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.rmtwrapper .rmtstage {
	position: relative;
	overflow: hidden;
	float: left;
	width: 630px;
	height: 60px;
}
.rmtwrapper .rmtfadeleft {
	position: absolute;
	z-index: 2;
	width: 85px;
	height: 60px;
}
.rmtwrapper .rmtfaderight {
	position: absolute;
	z-index: 2;
	margin: 0 0 0 535px;
	width: 85px;
	height: 60px;
	
	/* CSS 3 ROUNDED CORNERS
	--------------------------*/
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.rmtwrapper .rmtscroller {
	width: 999999px;
	height: 60px;
	position: absolute;
}
.rmtwrapper .rmttweet {
	float: left;
	height: 60px;
}
.rmtwrapper .rmtavatar {
	float: left;
	padding: 12px 10px 0 0;
}
.rmtwrapper .rmtavatar img {
	width: 35px;
	height: 35px;
	border: 0;
	/* CSS 3 ROUNDED CORNERS
	--------------------------*/
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.rmtwrapper .rmtinfo {
	float: left;
	padding: 14px 7px 0 0;
}
.rmtwrapper .rmttop {
	height: 18px;
}
.rmtwrapper .rmtname {
	float: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 7px;
}
.rmtwrapper .rmtname a {
	text-decoration: none;
}
.rmtwrapper .rmtname a:hover {
	text-decoration: underline;
}
.rmtwrapper .rmtdate {
	float: left;
	font-weight: normal;
	font-size: 10px;
	padding: 3px 15px 4px 0;
}
.rmtwrapper .rmtmessage {
	padding-right: 15px;
	clear: both;
}
.rmtwrapper .rmtscroller .rmttweet .rmtmessage a {
	text-decoration: none;
}
.rmtwrapper .rmtscroller .rmttweet .rmtmessage a:hover {
	text-decoration: underline;
}


/*

home page

*/

	.abuse,#insta-352061761509315123_270994275,#insta-353593341022177673_227996153,
	#insta-353590290144168268_227996153, #insta-353702630978095658_227996153,
	#insta-353585286398216426_227996153, #insta-353683419245447283_227996153
	{
	display:none;
	}
	.instagram {
		padding-top:10px;
		clear: both;
		max-width: 960px;
		margin:auto;
		margin-left:13px;
	} .instagram-placeholder {
	float: left;
	} .instagram a {
	display: block;
	width: 156px;
	height: 156px;
	background:url(../../dump_/instagram/img/ajax-loader.gif) center center no-repeat;
	padding: 3px;
	}  button {
		clear:both;
		padding:10px;
		width:100%;
		margin-top:20px;
	} 
	.tag {
	border-radius: 3px;
	max-width: 960px;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom:5px;
	padding: 5px;
	background: rgba(0,0,0,0.03);
	border: 1px solid rgba(0, 0, 0, 0.25)!important;
	}#target {margin-top:20px;}
.rmtwrapper .rmtstage {
	width:960px!important;
}

#the_collections{ height:646px; z-index:9999;} 
#the_collections h3{ font-weight:normal; text-align:center; background:#000; color:#FFF; padding:10px 0; margin-top: 0;}
#the_collections h3 a{ color:#FFF; }
#the_collections span { border-top: 2px solid #999; margin-top:10px; padding-top:10px; display:block; position:relative;}
#the_collections p { background-color: #E4E3E3; height: 175px; width: 879px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: black; padding:10px; }
#the_collections small { display:block; clear:both; margin-top:10px; }
#the_collections small a { color:#000; font-size:12px; text-decoration:underline;}
#the_collections small a:hover { text-decoration:none; }

#collectionsPage{ position:relative; width: 899px; margin: 0px auto; padding-top: 16px; padding-bottom: 0px; }
#collectionsPage ._over_left, #collectionsPage ._over_right{ height: 550px; }

#prev.collection, #next.collection{ position:absolute; bottom:100px; left:5px;color:#666;z-index:9999; padding-top:4px;}
.image-hide {
width: 175px;
height: 36px;
background: rgba(255, 0, 0, 0);
position: absolute;
left: 785px;
top: -37px;
z-index: 500000;
}

#prev.collection em{ cursor:pointer; text-indent:-9999px;float:left; background:#000 url(collections_pn.gif) 1px 0 no-repeat; height:18px; width:18px; z-index:9999; margin-right: 5px; margin-top: 2px; }
#next.collection { left: 781px; width: 200px; text-align: right; padding-right: 20px; }
#next.collection em{background-position: -16px 0; float:right; margin-left:5px;}
*#next.collection { width:175px; }
*#next.collection em { position:absolute;}

li.product img {
border: 1px solid #A9A9A9;
display: block;
margin: 4px 0px 4px 5px;
padding: 4px;
}